=== debian/control ===
Source: prism-webapp-worlddigitallibrary
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-worlddigitallibrary
Architecture: all
Depends: prism
Homepage: http://www.wdl.org/en/
Description: World Digital Library WebApp for Prism
 World Digital Library WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
